CRMfusion Forums

TLS 1.0 disablement in Salesforce  


0

Could Dupe Blocker integration with Salesforce be affected by Salesforce's impending disablement of login with TLS 1.0? I receive reports that my login is using TLS 1.0, but both my browsers pass the disablement check. That leaves Dupe Blocker as a possible source. 

 
0

I think with DupeBlocker you just have to ensure you are on the most current version, that can be found here: https://appexchange.salesforce.com/listingDetail?listingId=a0N300000016cMzEAI

Their upgrades are free...always.

You may want to check your e-mail integration points like the outlook connector...maybe that is what is showing the login using TLS.1.0.

 
0

I also found this solution that says TLS will not affect DupeBlocker: https://crmfusion.com/community/forum/demandtools-solutions/crmfusion-and-tls-encryption/#post-111

 

 
  
Working

Please Login or Register